File _patchinfo of Package patchinfo.14907

<patchinfo incident="14907">
  <issue tracker="bnc" id="1170756">Tracker bug for fix eiciel to close leap gap.</issue>
  <issue tracker="jsc" id="SLE-11889"/>
  <packager>yfjiang</packager>
  <rating>moderate</rating>
  <category>recommended</category>
  <summary>Recommended update for eiciel</summary>
  <description>This update for eiciel fixes the following issue:

- Enable translation-update-upstream for both SLE and openSUSE. (bsc#1170756, jsc#SLE-11889)
</description>
</patchinfo>
openSUSE Build Service is sponsored by